color: null
description: null
fieldLayouts:
  ef13ca10-6d54-4ca7-9e04-3ef827804145:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-01T10:59:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 77ef78e1-9d09-495d-b223-c9e4f0fb6c7e # Body
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4424a5a-2c1f-44e2-9ab0-0b1394fb91ee
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e57cfba1-3eba-4889-8606-c8538ff1af6e
        userCondition: null
handle: richText
hasTitleField: false
icon: null
name: 'Rich Text'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
